Bug 496296 - CONFIG_UEVENT_HELPER_PATH
CONFIG_UEVENT_HELPER_PATH
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
low Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-17 12:35 EDT by Harald Hoyer
Modified: 2009-04-20 03:25 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-18 00:22:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Harald Hoyer 2009-04-17 12:35:10 EDT
CONFIG_UEVENT_HELPER_PATH should be set to an empty string for all kernels F9, F10, F11, rawhide.

If not set to an empty string, it will fork a process for every uevent, which kills performance, until /proc/sys/kernel/hotplug is cleared from userspace.
Comment 1 Chuck Ebbert 2009-04-18 00:22:45 EDT
F9, F10, F11, rawhide all updated.
Comment 2 Harald Hoyer 2009-04-20 03:25:42 EDT
cool, that was fast :) Thanks!

Note You need to log in before you can comment on or make changes to this bug.